<?php
defined("BASEPATH") or exit("No direct access allowed");
                if(isset($_GET['page']))
                {
                 switch($_GET['page'])
                {
                    case 'home': include'homex.php'; break; 
					// 
					case 'listgrup': include'grup/listgrup.php'; break;
					case 'grupprospek': include'grup/prospekgrup.php'; break;
					case 'api': include'grup/reastapi.php'; break;
					//
					case 'pesanauto': include'pesanauto/newpesan.php'; break;
					case 'editauto': include'pesanauto/listpesan.php'; break;
                    //
					case 'listprosfek': include'prosfek/listprosfek.php'; break;
					case 'prosfekadd': include'prosfek/addprosfek.php'; break;
					case 'prosfekimport': include'prosfek/importemail2.php'; break;
					//
					case 'broadnew': include'broad/newbroad.php'; break;
					case 'broadtrack': include'broad/track.php'; break;
					case 'emailsender': include'emails/listemail.php'; break;
					//
					case 'akun': include'eakun.php'; break;
					case 'ubahpass': include'eubahpass.php'; break;
					//
					case 'newlink': include'link.php'; break;
					//
					case 'bonus': include'bonus.php'; break;
					//
					case 'emailtest': include'testemail.php'; break;
					//
					case 'cekongkir': include'ro/utama.php'; break;
					//
					case 'logo': include'logo.php'; break;
					//
					case 'unsub': include'unsub/listU.php'; break;
					//
					case 'wacs': include'wacs/listW.php'; break;
					//
					case 'tempe': include'template/listT.php'; break;
					//
					case 'qrc': include'qrcode/listQ.php'; break;
					//
					case 'up': include'upgrade2.php'; break;
					//
					case 'notif': include'notifwa.php'; break;
					//
					case 'apismtp': include'smtpapi.php'; break;
					
                }   
                
                }
                
            ?>